@charset "utf-8";

* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
	font-size: 12px;
	line-height: 1.8em;
	background: url(../images/bg.gif) #fff;
	background-repeat: repeat-x;
}

a {
	color: #00469b;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

td {
	vertical-align: top;
}

div.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 1px;
}

div.hr {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	border-top: #d6cecc 1px solid;
	margin-bottom: 20px;
}

/*div#wrap {
	background: url(../images/wrap_bg.png) repeat-y;
	background-position: 50% 50%;
	_background: none;

	margin: 0px auto 0px auto;
	height: auto;
	width: 900px;
	padding: 0 25px 0px 25px;
	clear: both;
}*/

div#container {
	background: #fff;
	margin: 0px auto;
	height: auto;
	width: 900px;
	clear: both;
}

#right_column {
	margin: 0 0 0 0;
	width: 280px;
}

span.comm a {
	font-size: 0.8333em;
	line-height: 14px;
	font-weight:bold;
	background:url(../images/edit.gif) no-repeat;
	background-position: 0% 100%;
	padding-left:15px;
}

div.the_content {
	clear: both;
	overflow: hidden;
}

div.the_content_wrap {
	clear: both;
}
